﻿/*pulsante per mostratre contenuti aggiuntivi su personale*/
/*.persoinf{
    display:none!important;
}*/






/* Storico Messaggi */
.containerMexMast{
    max-width: 1005px;
    margin: 0 auto;
}

.containerMexMast .textH4{
    font-size: 27px;
}
#boxMex{
    padding-bottom: 100px;
}
.ContainerMex {
    background-color: rgba(136, 194, 232, 0.7);
    border: 3px solid #095f98;
    border-radius: 14px;
    height: 165px;
    margin-bottom: 15px;
    padding: 0;
    -webkit-transition: height 400ms !important;
    transition: height 400ms !important;
    overflow: hidden;
    /*max-width: 676px;*/
}
.containerRicMex{
    float: right;
}
.textMexPrinc {
    width: 100%;
    color: #095f98;
    font-weight: 500;
    font-size: 17px;
    padding: 0;
    overflow-wrap: break-word;
}
.mexH {
    height: 160px;
    overflow: auto;
}
.mexH:first-child{
    border-right: 3px solid #0071BC;
}
.infoMexCont{
    height: 39px;
}
.infoMexCont .textMexPrinc {
    font-weight: 400;
    text-align: left;
    font-size: 18px;
}
.infoMexCont .textMexPrinc strong {
    font-weight: 700;
    font-size: 20px;
}
.infoMexCont .textMexPrinc span {
    margin-left: 10px;
}
#cercaMex, #cercaFer, #cercaPer {
    margin-bottom: 15px;
    border-right: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    width: 260px;
}

#btnCercaMex {
    height: 50px;
    width: 50px;
    border: 3px solid #0071BC;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    background-color: rgba(136, 194, 232, 0.3);
    color: #0071BC;
    margin-top: 15px;
    outline: none;
}
#btnCercaMex:hover {
    background-color: rgba(136, 194, 232, 0.7);
}
#btnCercaMex:active {
    background-color: rgba(136, 194, 232, 1);
}
.selectMexGruTT {
    width: 260px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.7);
}

.containerBoxElem {
    height: 650px;
    padding: 15px 15px 0 15px;
    margin-bottom: 150px;
}
.scrollBox {
    height: 635px;
    overflow: auto;
}
.boxElem {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .containerBoxElem {
        height: 720px;
        padding: 0 15px 0 15px;
    }
    #altriCMexStor {
        left: calc(50% - 35px);
    }
    .contRicMobileC {
        margin: 0 auto;
        width: 340px;
    }
}
@media screen and (max-width: 766px) {
    .containerMexMast .textH4 {
        margin-top: 20px !important;
    }
    .boxSMexMob {
        height: 415px;
    }
    .containerBoxElem {
        height: 550px;
    }
    .ContainerMex {
        height: 330px;
    }
        .ContainerMex .row100 .mexH:first-child .row {
            border-bottom: 3px dotted #0071BC;
        }
    .infoMexCont {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
        .infoMexCont .textMexPrinc span {
            font-size: 14px;
        }
        .infoMexCont .textMexPrinc strong {
            font-size: 17px;
        }
    .mexH:first-child {
        border-right: 0;
    }
    .selectMexGruTT {
        width: 220px;
    }
    .mexH:first-child{
        overflow: hidden;
    }
    .mexH:last-child {
        overflow: auto;
    }
}
@media screen and (max-width: 370px) {
    .infoMexCont .textMexPrinc span {
        font-size: 14px;
    }
    .infoMexCont .textMexPrinc strong {
        font-size: 11px;
    }
    .selectMexGruTT {
        width: 168px;
    }
    .contRicMobileC {
        margin: 0 auto;
        width: 290px;
    }
    #cercaMex {
        width: 210px;
    }
}










/*      Statistiche     */
.visible {
    z-index: 99;
    overflow: visible !important;
}
.colRicercaStat {
    position: absolute;
    left: 15px;
    top: 155px;
    width: 650px;
    height: 80px;
    padding: 15px 15px 15px 0;
    -webkit-transition: width 400ms;
    transition: width 400ms;
    overflow: hidden;
    /*z-index: 99;*/
}
.colRicStatInt {
    position: absolute;
    height: 50px;
    width: 1045px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.aftRic {
    width: 360px;
    display: flex;
}

.colRicercaStat .inputmain{ margin: 0; margin-left: 15px; }
.colRicercaStat #slanno, #slannoCf{ width: 70px; }
.colRicercaStat #slmese{ width: 120px; }
.colRicercaStat #slgruppers{ width: 195px; padding-left: 6px !important; z-index: 99;}
.colRicercaStat #slnorm{ width: 125px; }
.colRicercaStat #avviaRic, #avviaConfr { width: 50px; color: #0071BC; padding: 15px; background-color:rgba(136, 194, 232, 0.4);}
.colRicercaStat #avviaRic:hover, #avviaConfr:hover { background-color:rgba(136, 194, 232, 1);  color: #e8f5fc;}
.colRicercaStat #avviaRic:active, #avviaConfr:active { background-color:rgba(136, 194, 232, 0.1); color: #0071BC;}
#avviaConfr {
    width: 94px;
    padding: 0 0 0 8px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: 0px;
    position: relative;
    left: -2px;
}
#slannoCf {
    width: 70px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.disabb {
    opacity: 0.4;
    pointer-events: none;
}


#slgruppers:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .4em solid black;
    border-right: .2em solid transparent;
    border-bottom: 0;
    border-left: .2em solid transparent;
}
.divid {
    position: relative;
    width: 3px;
    height: 50px;
    background-color: #0071BC;
    margin-left: 10px;
    margin-right: 10px;
}

.btnMTurni {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

#contGrupPers {
    position: absolute;
    z-index: 99;
    top: 105px;
    left: 249px;
    height: 450px;
    width: 340px;
    background-color: rgb(249, 253, 255);
    border-radius: 25px;
    box-shadow: 0 0 60px rgba(36, 36, 36,0.8);
    display: none;
}
    #contGrupPers::after {
        content: "";
        position: absolute;
        top: -39px;
        left: 150px;
        border-top: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid rgb(249, 253, 255);
        border-left: 20px solid transparent;
    }

.contBtnPG {
    border: 2px solid #99d6ff;
    width: 310px;
    height: 50px;
    margin-top: 15px;
    margin-left: 15px;
    border-radius: 11px;
    overflow: hidden;
}

.contBtnPG button:first-child {
    z-index: 0;
}
.contBtnPG button {
    width: 155px;
}

.contBtnPG button:focus {
    outline: 0 !important;
}
.conBoxIG {
    padding-left: 15px;
    padding-right: 15px;
}

#boxIstat, #boxGstat {
    width: 100%;
    height: 380px;
    display: none;
}
    #boxIstat .itemsRicerca, #boxGstat .itemsRicerca, #boxIstat .itemsRicercaMobile, #boxGstat .itemsRicercaMobile {
        width: 285px;
    }
#boxScegli {
    width: 100%;
    height: 350px;
    margin-top: 20px;
    margin-bottom: 10px;
    border: 2px solid #9b9b9b;
    border-radius: 11px;
}
#selDGtext {
    overflow-wrap: break-word;
    width: 200px;
    height: 100px;
    position: relative;
    left: calc(50% - 100px);
    top: calc(50% - 50px);
}
#boxIstat #cerca, #boxIstat #slgruppo, #boxGstat #cercaGru {
    border: 2px solid #0071BC;
}
#boxGstat {
    display: none;
}
.noSelStat {
    color: #424242;
    font-weight: 500;
}
.noSelStat:hover {
     background-color: #9b9b9b;
     color: white;
     border:0;
}
.noSelStat:active {
     background-color: rgba(0, 113, 188,1);
     color: white;
     border:0;
}
.noSelStat:first-child {
    border-right: 3px solid #9b9b9b;
    z-index: 1;
}
#contGrupPers .contBtnPG {
    border: 2px solid #9b9b9b;
}
.conBoxIG #NessunDipGru, .conBoxIG #NessunDipInd {
    top: calc(50% + 30px);
}

#boxGstat #gruppiMex{
    height: auto;
}







.ListRicerca .itemsRicerca:last-child {
    margin-bottom: 0px;
}
.ListRicerca #listap {
    padding: 0;
    padding-bottom: 80px;
}
#gruppiMex {
    padding: 0;
    padding-bottom: 80px;
}
#boxIstat .cListRicerca {
    height: 225px;
    border: 2px solid #0071BC;
    border-radius: 11px;
}
#boxGstat .cListRicerca {
    height: 290px;
    border: 2px solid #0071BC;
    border-radius: 11px;
}
#loadGrSs {
    position: absolute;
    margin-left: 90px;
    z-index: 2;
    width: 50px;
    height: 50px;
    padding: 4px 4px 4px 4px;
}
.colTabellaStat {
    position: absolute;
    left: 15px;
    top: 250px;
    width: calc( 100% - 30px);
    height: calc(100% - 310px);
    min-height: 600px;
    overflow: hidden;
    padding: 5px;
}

.colTabellaStat #testaore {
    width: calc( 100% - 42px );
    background-color: rgb(249, 253, 255);
    padding-top: 0;
    z-index: 1;
}
@media screen and (max-height: 910px) {
    .contBoxRis {
        height: 800px;
    }
}


.colTabellaStat #grdati{
    top: 66px;
}
.contTableScr {
    border: 1px solid rgb(249, 253, 255);
    position: relative;
    overflow: auto;
    overflow-x: hidden;
    width: calc(100% + 25px);
    height: 100%;
}
.toti {
    background-color: #999999 !important;
    color: #fff !important;
}



.ordBtn:hover{ background-color:rgba(136, 194, 232, 1);  color: #e8f5fc;}
.ordBtn:active { background-color:rgba(136, 194, 232, 0.1); color: #0071BC;}

.ordBtn {
    color: #0071BC;
    font-size: 22px;
    width: 50px;
    padding-left: 12px;
    background-color: rgba(136, 194, 232, 0.4);
    border-radius: 0;
    margin-left: -2px !important;
}
.ordBtn:last-child{
     border-radius: 0 11px 11px 0;
}
#txtOrd {
    text-align: center;
    line-height: 40px;
    width: 65px;
    border-radius: 11px 0 0 11px;
}
#txtVist {
    text-align: center;
    line-height: 40px;
    width: 50px;
    border-radius: 11px 0 0 11px;
}

.colGraf {
    display: none;
    padding: 10px 20px 20px 20px;
    width: 1250px;
    height: 630px;
    left: calc( (100% - 1250px) /2 );
}

.colTabellaStat #loadVuoto, .colTabellaOre #loadVuoto {
    width: 850px;
    left: calc(50% - 425px);
}


/* Check Box foto Appr*/
.cardAppr input[type="checkbox"], .rowControllAppr input[type="checkbox"] {
    display: block !important;
}
.checkD-None {
    position: absolute;
    top: -10px;
    right: -10px;
    -webkit-appearance: none;
    width: 36px;
    height: 36px;
    z-index: 2;
    outline: none;
    border: 0 !important;
    padding: 0 !important;
}
    .checkD-None:checked {
        -webkit-appearance: none;
        background-color: transparent !important;
    }
.chNoneAll {
    top: 9px;
    right: unset;
    left: 9px;
}
@media screen and (max-width: 768px) {
    .chNoneAll {
        top: -8px !important;
        right: -8px !important;
        left: unset;
    }
    .rowControllAppr input[type="checkbox"] {
        display: block !important;
    }
}
.checkbox {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: -10px;
    right: -10px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    -moz-border-radius: 36px;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    display: block;
    background-color: rgba(0, 0, 0, 0.25);
    -moz-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    -o-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    -webkit-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
}
.checkbox:after {
  line-height: 38px;
  content: "\f00c";
  background-color: rgba(165, 194, 92, 0);
  display: block;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  width: 100%;
  height: 100%;
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  font-size: 30px;
  -moz-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
  -o-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
  -webkit-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
  transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
}
.checkD-None:checked ~ .checkbox:after {
    background-color: #a5c25c;
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    font-size: 28px;
    color: white;
}
.checkD-None:checked:hover ~ .checkbox:after {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.checkD-None:hover ~ .checkbox {
    background-color: rgba(0, 0, 0, 0.5);
}
.checkD-None:hover ~ .checkbox:after {
    color: white;
}
.masterchck {
    top: 9px;
    right: unset;
    left: 9px;
}
    .masterchck:after {
        content: "\f560";
    }


@media screen and (max-width: 768px) {
    .masterchck {
        top: -8px !important;
        right: -8px !important;
        left: unset;
    }
}


/* Permessi Approvati Rifiutati */

.bSpApp, .bSpRif {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.bSpApp:after, .bSpRif:after {
    position: absolute;
    z-index: 98;
    top: 2px;
    right: 2px;
    width: 36px;
    height: 36px;
    border-radius: 100%;
    background-color: #70db70;
    line-height: 38px;
    content: "\f00c";
    display: block;
    color: white;
    text-align: center;
    font-size: 30px;
}
.bSpRif:after {
    line-height: 36px;
    background-color: #ff4d4d;
    content: "\f00d";
}



.nav-link {
    color: white !important;
}
    .nav-link:hover{
        text-decoration-line: overline;
        text-decoration-style: solid;
        text-decoration-color: rgb(249, 253, 255);
    }

.active {
    color: #0071BC !important;
    background-color: rgb(249, 253, 255);
    border-radius: 8px;
    margin: 2px;
    font-weight: 600;
}

#c_not_pulse {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #99d6ff;
    position: absolute;
    right: 48px;
    top: 4px;
    animation: pulse 2s infinite;
    display: none;
}
.pulse_green {
    background-color: rgba(112, 219, 112, 0.9) !important;
}
.pulse_red {
    background-color: rgba(255, 77, 77, 0.8) !important;
}









/* Report */
.contReport, .contReportM {
    background-color: transparent;
    position: absolute;
    left: 15px;
    top: 155px;
    width: calc( 100% - 30px);
    height: calc(100% - 215px);
    border-radius: 20px;
    padding: 12px;
    border: 3px solid rgb(249, 253, 255);
}
.contReportM {
    background-image: url(../Image/sfondone.jpg);
    filter: blur(5px);
    border: 0;
    background-size: cover;
}




/* Box Notifiche Generali */

#boxNotGen {
    position: absolute;
    z-index: 99;
    top: 118px;
    right: 83px;
    height: 450px;
    width: 340px;
    background-color: #b8daff;
    border-radius: 25px;
    border-top-right-radius: 0;
    box-shadow: 0 0 60px rgba(36, 36, 36,0.8);
    display:none;
}
    #boxNotGen::after {
        content: "";
        position: absolute;
        top: -18px;
        right: 0px;
        border-top: 0px solid transparent;
        border-right: 0px solid transparent;
        border-bottom: 20px solid #b8daff;
        border-left: 25px solid transparent;
    }

.cListNot {
    margin:0;
    border: 0;
    width: 340px;
    height: 450px;
}
.itemsNotif {
    position: relative;
    overflow: hidden;
    max-width: 319px !important;
}
    .itemsNotif .bSpApp:after, .itemsNotif .bSpRif:after {
        top: 10px;
        right: 10px;
    }
.carItemsNot {
    position: absolute;
    right: -6px;
    height: 70px;
}




#errorReport {
    overflow-wrap: break-word;
    width: 500px;
    height: 90px;
    position: absolute;
    left: calc(50% - 250px);
    top: calc(50% - 45px);
    display:none;
}
#errorReport .textH4{
    color: white;
}
#iframeReport {
    height: 100%;
    width: 100%;
    border: 0;
    z-index: -1;
    position: relative
}



/* Stampe Col */
.colStampe {
    height: 80px;
    position: absolute;
    right: 15px;
    top: 155px;
    width: 120px;
    padding: 0;
    -webkit-transition: width 400ms;
    transition: width 400ms;
    overflow: hidden;
}
.colStampeInt {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    height: 80px;
    width: 1000px;
}

.badge_stampe {
    display: inline-block;
    padding: .30em .45em;
    color: #fff;
    background-color: rgba(0,123,255,0.8);
    font-weight: 400;
    font-size: 16px;
    border-radius: 5px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}
.ff_stampe {
    font-size: 29px;
    color: rgba(0,123,255,0.8);
    margin-right: 5px;
}
.ff_stampe_rotate {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.ff_stampe_def {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.conBtnStampe {
    display: flex;
    align-items: center;
    margin-left: 9px;
}




/* Bottoni Stampe */
.grupStampe {
    vertical-align: middle;
    padding: 0;
    box-shadow: 0 2px 8px rgba(0,0,0,0.25);
    border-radius: 11px;
    height: 60px;
    margin-top: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    width: 120px;
    overflow: hidden;
    -webkit-transition: width 200ms;
    transition: width 200ms;
    margin-right: 10px;
}
    .grupStampe .inputmain {
        height: 60px;
        box-shadow: none;
        margin: 0;
    }
.txtOreSt {
    text-align: center;
    line-height: 49px;
    width: 120px;
    border-radius: 11px 0 0 11px;
    cursor: pointer;
}
.boxDecOre {
    width: 110px;
    border-radius: 0;
    margin-left: -2px !important;
}
.boxDecEco {
    width: 59px;
    border-radius: 0;
    margin-left: -2px !important;
    position: relative;
}
.boxDecOre form{
    position: relative;
}
.boxDec, .boxOre, .boxEco {
    background-color: #e0e0e0;
    border-radius: 9px;
    display: inline-block;
    position: relative;
    top: 0;
    height: 50px;
    width: 47px;
    margin-left: 1px;
}
.boxOre {  margin-left: 0; }
.radioStampe {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: -4px;
    left: 6px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    -moz-border-radius: 36px;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    display: block;
    -moz-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    -o-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    -webkit-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
    transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5);
}
    .radioStampe:before {
        position: absolute;
        display: block;
        top: 33px;
        left: 0px;
        background-color: white;
        width: 35px;
        height: 16px;
        padding-left: 7px;
        border-radius: 4px;
        font-size: 11px;
        font-weight: 600;
        color: #e0e0e0;
    }
    .RadioOre:before { content: 'Ore'; }
    .RadioDec:before { content: 'Dec'; }
    .RadioEco:before { content: 'Eco'; }
    .radioStampe:after {
        line-height: 38px;
        display: block;
        color: white;
        text-align: center;
        width: 100%;
        height: 100%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        border-radius: 100%;
        font-size: 21px;
        -moz-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
        -o-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
        -webkit-transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
        transition: all 0.15s cubic-bezier(0.5, 0, 0, 1.5), font-size 0.35s cubic-bezier(0.5, 0, 0, 3);
    }
            .boxDec .radioStampe:after { content: "\f162"; font-size: 17px; }
            .boxOre .radioStampe:after { content: "\f017"; }
            .boxEco .radioStampe:after { content: "\f06c"; font-size: 19px;}

    .cOre:hover ~ .boxOre,.cDec:hover ~ .boxDec, .cEco:hover ~ .boxEco {
        background-color: rgba(0, 0, 0, 0.5);
    }
        .cOre:hover ~ .boxOre .radioStampe:before, .cDec:hover ~ .boxDec .radioStampe:before, .cEco:hover ~ .boxEco .radioStampe:before {
            color: rgba(0, 0, 0, 0.5);
        }
    .cOre:checked ~ .boxOre,.cDec:checked ~ .boxDec, .cEco:checked ~ .boxEco {
         background-color: #81D981
    }
        .cOre:checked ~ .boxOre .radioStampe:before, .cDec:checked ~ .boxDec .radioStampe:before, .cEco:checked ~ .boxEco .radioStampe:before {
            color: #81D981
        }

.cDec, .cOre, .cEco {
    width: 48px;
    height: 48px;
    top: 0;
}
.cDec { left: 0; }
.cOre { right: 0; }
.cEco { top: 4px; left: 2px; }
.boxDecEco input[type="checkbox"] {
    display: block !important;
}

.b_r_btnStamp{
    border-radius: 11px !important;
}


.infoBoxSt {
    top: 238px;
    background-color: rgb(249, 253, 255);
    border: 3px solid rgba(0,123,255,0.8) !important;
    height: 78px;
    width: 190px;
    display: none;
    -webkit-box-shadow: 0px 10px 60px 2px rgba(54,54,54,1);
    -moz-box-shadow: 0px 10px 60px 2px rgba(54,54,54,1);
    box-shadow: 0px 10px 60px 2px rgba(54,54,54,1);
}
    .infoBoxSt .arrowLogo {
        color: #363636 !important;
        font-weight: 500;
    }

    .infoBoxSt:before {
        border-bottom-color: rgba(0,123,255,0.8);
    }
    .infoBoxSt:after {
        border-bottom-color: rgb(249, 253, 255);
    }






/* Turni Miei*/

#tabtr{
   width: 100%;
   margin-bottom: 80px;
   position: relative;
}
    #tabtr tr{
       width:100%;
    }
    #tabtr tr:first-child {
        position: fixed;
        margin-top:-41px;
        z-index:98;
    }
    .tabTruniMiee tr:nth-child(2){
       display:none;
       margin-top: 40px;
    }
    #tabtr td {
        border: 2px solid rgba(0, 0, 0, 0.5);
        /*width: 112px !important;*/
        width: 12.5% !important;
        text-align: center;
        height: 40px;
        padding: 0;
        position: relative;
    }
    #tabtr .grande {
        background-color: #0071BC;
        cursor: pointer;
        color: #FEFEFE;
        font-weight: 500;
    }

.colTruniMiei {
    height: 640px;
    margin-bottom: 80px;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

    .colTruniMiei .cScrollBox {
        margin-top:56px;
        height: calc(100% - 56px);
        border: 1px solid transparent;
    }
    .colTruniMiei #contpers {
        display: none;
        padding-top:0;
    }
    .colTruniMiei #loadRisultati {
        background-color: rgb(249, 253, 255);
        border-radius: 100%;
    }
.colTruniMieiDescr {
    background-color: rgba(0, 0, 0, 0.5);
}
.testonne {
    color: rgb(249, 253, 255);
    height: 35px;
    text-align: center;
    margin-top: 11px;
    font-weight: 500;
    text-shadow: 0 0 2px rgba(36,36,36,.4);
}
.casTurni{
    width: 100%;
    height: 50%;
}
.cas_T_Pi {
    background-color: #FFFF4C;
}
.cas_T_Vuota {
    background-color: rgb(249, 253, 255);
}
.cas_T_Fer {
    background-color: rgba(112, 219, 112, 1);
}
.cas_T_Mal {
    background-color: rgba(255, 77, 77, 1);
}
.cas_T_Text {
    position: absolute;
    top:0;
    height: 38px;
    width: 100%;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding-top:6px;
}
.cas_T_Dom{
    background-color: #ff6262 !important;
}
.casDatiT {
    opacity: 0;
    border: 0 !important;
}
.contfrc {
    position: absolute;
    height: 40px;
    width: 40px;
    border-radius: 40px;
    background-color: #0071BC;
}
    .contfrc:hover {
        cursor: pointer;
        background-color: #004c9e;
        transition: background .2s ease-in-out;
    }
    .contfrc:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        display: block;
        width: 0;
        padding-top: 0;
        border-radius: 100%;
        background-color: rgba(0, 0, 0, .5);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .contfrc:active:before {
        width: 120%;
        padding-top: 120%;
        transition: width .1s ease-out, padding-top .1s ease-out;
    }
    .contfrc > img {
        height: 25px;
        top: 8px;
        right: 6px;
        position: absolute;
    }
.sx {
    left: 7px;
    top: 7px;
}
    .sx > img { right: 9px;  }
.dx {
    right: 7px;
    top: 7px;
}
.btnOggiTru {
    top: 100px;
    width: 100px;
    text-align: center;
    color: rgb(249, 253, 255);
    font-weight: 500;
    font-size: 18px;
    text-shadow: 0 0 2px rgba(36,36,36,.4);
    padding-top: 5px;
    transition: all .2s ease-in-out;
}
.rowColInterneTruniM {
    padding: 20px 10px 15px 10px !important;
}
@media screen and (max-width: 864px) {
    .testonne {
        font-size: 18px !important;
        padding-top: 5px;
    }
    .cas_T_Text{
        font-size:11px;
        padding-top:10px;
    }
    /*.colTruniMiei .cScrollBox {
        padding-right: 34px;
    }*/
    #tabtr {
        margin-bottom: 15px;
    }
    .colTruniMiei {
        min-height: 200px;
        height: auto;
    }
        .colTruniMiei .cScrollBox {
            margin-top: 15px;
            height: 100%;
        }

    #tabtr tr:first-child {
        position: relative;
        margin-top: 0;
        top: 0;
    }
}
/*@media screen and (max-width: 768px) {
    #tabtr{
        margin-bottom: 15px;
    }
    .colTruniMiei{
        min-height: 200px;
        height: auto;
    }
        .colTruniMiei .cScrollBox {
            margin-top: 15px;
            height: 100%;
        }
    #tabtr tr:first-child {
        position: relative;
        margin-top: 0;
        top:0;
    }
}*/
@media screen and (max-width: 688px) {
    .btnOggiTru {
        width: 40px;
    }
        .btnOggiTru div {
            top: 20px;
            position: relative;
            -webkit-transform: rotate(-90deg);
            -moz-transform: rotate(-90deg);
            -o-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
        }
    .casMob_T {
        left: calc(50% - 15px);
        width: 30px;
        padding: 1px;
    }
    .testonne{
        height: 100%;
        margin: 0;
        padding-top: 3px;
        line-height: 28px;
    }
    .colTruniMieiDescr{
        height: 92px;
    }
    .contfrc {
        height: 78px;
    }
        .contfrc > img {
            top: 27px;
        }
}
@media screen and (max-width: 480px) {
    #tabtr .grande {
       font-size: 8px;
    }
}

@media screen and (max-width: 380px) {
    .casMob_T {
        left: calc(50% - 17px);
        padding-top: 3px;
    }
    .cas_T_Text {
        font-size: 11px;
    }
}



@media screen and (max-width: 768px) {
    .nonne {
       left: 5%;
    }
}







/* Tabella Turni New Vers. */
.colRicTurni_n{
    width: 510px;

}
#change_T_Trun {
    width: 100px;
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
    #change_T_Trun:before, #change_T_Trun:after {
        font-size: 24px;
        padding-top: 2px;
        color: #fff;
        position: absolute;
        display: block;
        width: 43px;
        height: 40px;
        top: 3px;
    }
    #change_T_Trun:before {
        content: "\f017";
        border-bottom-left-radius: 9px;
        border-top-left-radius: 9px;
        left: 3px;
        background-color: #e0e0e0;
    }
    #change_T_Trun:after {
        content: "\f031";
        border-bottom-right-radius: 9px;
        border-top-right-radius: 9px;
        right: 3px;
        background-color: #81D981;
    }
    #change_T_Trun:hover::before, #change_T_Trun:hover::after {
        background-color: rgba(136, 194, 232, 1) !important;
    }

.TexTru_selOr:before {
    background-color: #81D981 !important;
}
.TexTru_selOr:after {
    background-color: #e0e0e0 !important;
}




/* Hamdunger */
.ham {
    padding: 8px 14px;
    font-size: 20px;
    line-height: 1;
    background-color: transparent;
    border: 2px solid rgba(0, 113, 188,0.5);
    border-radius: 7px;
    outline: none !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #0071BC;
    position: absolute;
    top: 20px;
    display: none;
}

    .ham:active {
        background-color: rgba(0,0,0, 0.5);
        color: white;
        border-color: white;
    }

.hamsx {
    left: 15px;
}

.hamdx {
    right: 15px;
}


@media screen and (max-width: 992px) {
    .ham {
        display: block;
    }
}


.notMobile {
    border-radius: 0 !important;
    top: 0 !important;
    height: 100% !important;
    left: -400px;
    transition: all 400ms linear;
    display: block !important;
}

    .notMobile::after {
        content: '';
        border: 0 !important;
    }

    .notMobile .cListNot {
        margin-top: 65px !important;
        height: calc( 100% - 65px );
    }

    .notMobile .carItemsNot {
        top: 0;
        right: 0px;
        height: 60px;
    }


.closNotMob {
    height: 45px;
    width: 30px;
    position: absolute;
    top: 12px;
    right: 12px;
    background-color: white;
    border-radius: 9px;
    font-size: 30px;
    padding-left: 4px;
    display: none;
}

.notMobile .closNotMob {
    display: block;
}

.closNotMob:active {
    background-color: rgba(0,0,0, 0.5);
    color: white;
}

#NotifPulse {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #99d6ff;
    position: absolute;
    top: -8px;
    right: -8px;
    animation: pulse 2s infinite;
    display: none;
}

.notiMobS {
    display: none;
}

.m-r-5 {
    margin-right: 5px;
}

#conBandiMob {
    position: fixed;
    z-index: 100;
    height: 340px;
    width: 120px;
    top: calc(50% - 170px);
    left: calc(50% - 60px);
    display: none;
}

    #conBandiMob .textH4 {
        color: white;
    }

    #conBandiMob img {
        display: block;
        height: 80px;
        width: 80px;
        margin: 0 auto;
        margin-top: 15px;
    }







/* Tabella Turni Mobile */
.pagTurnMob .col3Mobile {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 30% !important;
    flex: 0 0 30% !important;
    max-width: 30% !important;
    padding: 0 !important;
}
/*.colTruniMan #tabtr td {
    width: unset !important;
}*/
.colTruniMan {
    min-height: 200px !important;
    height: auto !important;
}
    .colTruniMan #tabtr {
        margin-bottom: 15px;
    }
@media screen and (min-width: 480px) {
    .colTruniMan #tabtr .grande {
        font-size: 8px;
    }
}
@media screen and (min-width: 530px) {
    .colTruniMan #tabtr .grande {
        font-size: 10px;
    }
}


.colTruniMan .selezionato {
    z-index: 97;
}
.casTurni_new {
    width: 100%;
    height: 7px;
}
.visual {
    -webkit-box-shadow: inset 15px 0px 2px -10px rgba(153,214,255,1), inset -15px 0px 2px -10px rgba(153,214,255,1);
    -moz-box-shadow: inset 15px 0px 2px -10px rgba(153,214,255,1), inset -15px 0px 2px -10px rgba(153,214,255,1);
    box-shadow: inset 15px 0px 2px -10px rgba(153,214,255,1), inset -15px 0px 2px -10px rgba(153,214,255,1);
}
.C_gruPerMob {
    position: fixed !important;
    top: calc(50% - 225px) !important;
    left: calc(50% - 170px) !important;
}
    .C_gruPerMob:after {
        border:0 !important;
    }
    .C_gruPerMob:before {
        content: "";
        position: absolute;
        top: -15px;
        right: -13px;
        height: 40px;
        width: 40px;
        border-radius: 100%;
        background-color: rgb(249, 253, 255);
    }

    .C_gruPerMob #scrollMobileInd {
        height: 225px;
        bottom: 15px;
        border-radius: 10px;
    }
    .C_gruPerMob #scrollMobileGru{
        height: 289px;
        bottom: 15px;
        border-radius: 10px;
    }

.CloxzGP {
    position: absolute;
    top: -15px;
    right: -13px;
    font-size: 25px;
    background-color: transparent;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    padding: 8px 12px;
}
.CloxzGP:active{
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}

.contBtnTruniMob{
    position: fixed;
    width: 50px;
    height: 290px;
    z-index: 98;
    /*bottom: 13px;*/
    bottom:-230px;
    right: 13px;
    transition: all .5s ease-in-out;
    z-index: 98;

}
    .contBtnTruniMob button {
        height: 50px;
        width: 50px;
        border-radius: 100%;
        margin-bottom: 10px;
        font-size: 20px;
        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
        -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
        box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    }

.btn-white{
    background-color: white;
    color: #363636;
    font-size: 27px;
}

.closeNav {
    display: block !important;
    top: 0px !important;
    right: 120px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    background-color: oldlace;
}
.sidenav {
    height: 400px;
    width: 151px;
    position: fixed;
    z-index: 98;
    top: calc(50% - 180px);
    right: -200px;
    background-color: transparent;
    overflow-x: hidden;
    transition: 0.5s;
}
.flipTrunMob {
    height: 50px;
    width: 308px;
    right: calc(50% - 154px);
}
    .flipTrunMob button {
        margin-left: 10px;
    }
    .flipTrunMob button:first-child {
        margin-left: 0px;
    }


.listTruniMobA {
    top: 0 !important;
    right: 10px !important;
    box-shadow: none;
    min-height: 0 !important;
    height: 400px !important;
    border-top-left-radius: 0 !important;
    background-color: oldlace;
}

    .listTruniMobA #cScrollTur {
        padding-right: 55px;
    }


.colTruniMobbM{
  padding:7px 0 7px 0;
}
.colTruniMobbM .contfrc {
    width: 31px;
    height: 45px;
}
    .colTruniMobbM .contfrc > img {
        top: 11px;
        right: 2px;
    }
    .colTruniMobbM .sx > img {
        right: 5px;
    }

        .colTruniMobbM #slgruppers:after {
            display: inline-block;
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f0d7";
            font-size: 22px;
            position: absolute;
            top: 4px;
            right: 15px;
            border: 0 !important;
        }
.contSelTrinuMob{
    width: 485px;
    margin: 0 auto;
}

.inputmain_mob {
    position: relative;
    width: 190px;
    height: 45px;
    margin: 0;
    font-size: 14px;
    text-align: left;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    box-shadow: 0 2px 8px rgba(0,0,0,0.25);
    background-color: #fff;
    color: #363636;
    border-radius: 9px;
    /*border: 2px solid #0071BC;*/
    border: 0;
    font-weight: 500;
    margin-left: 10px;
    outline: none !important;
}
    .inputmain_mob:active {
        background-color: #363636;
        color: #fff;
        border: 2px solid #fff;
    }

.selectmain_mob {
    display: inline-block;
    background-color: #fff;
    color: #363636;
    border-radius: 9px;
    /*border: 2px solid #0071BC;*/
    box-shadow: 0 2px 8px rgba(0,0,0,0.25);
    width: 80px;
    height: 45px;
    vertical-align: middle;
    position: relative;
    font-weight: 500;
    margin-top: 0px;
    margin-left: 10px;
    outline: none !important;
}
    .selectmain_mob::after {
        display: inline-block;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f0d7";
        font-size: 22px;
        position: absolute;
        top: 4px;
        right: 8px;
    }
    .selectmain_mob:active {
        background-color: #363636;
        color: #fff;
        border: 2px solid #fff;
    }

.selectErase {
    -webkit-appearance: none;
    -moz-appearance: none;
    font: inherit;
    border: none;
    background-color: transparent;
    color: inherit;
    width: 100%;
    height: 100%;
    padding: 0 .5em;
}

#selextMese {
    width: 105px;
}
#cercaTruniMob{
    width: 45px;
    padding-left: 14px;
}


@media screen and (max-width: 688px) {
    .colTruniMobbM{
        height: 104px;
    }
    .colTruniMobbM .contfrc {
        height: 90px;
    }
        .colTruniMobbM .contfrc > img {
            top: 33px;
        }
    .contSelTrinuMob{
        width: 270px;
        height: 100%;
    }
    .inputmain_mob{
        height: 40px;
        width: 199px;
    }
    .selectmain_mob{
        height: 40px;
        margin-top: 10px;
    }
    #cercaTruniMob {
        width: 40px;
        top: -19px;
        padding-left: 13px;
    }
}

.nominx {
    height: 50px !important;
}
.gragg {
    height: 40px !important;
}
.p_clip {
    margin: 0;
    padding: 2px;
    overflow: hidden;
    word-wrap: break-word;
}
.m_zero {
    margin: 0;
}


.colTruniMan #tabtr tr:first-child {
    position: fixed;
    margin-top: -51px;
    z-index: 98;
}

.colTruniMan .cScrollBox {
    margin-top: 68px;
    height: calc(100% - 68px);
    border: 1px solid transparent;
}

@media screen and (max-width: 864px) {
    .colTruniMan #tabtr tr:first-child {
        top: unset;
        margin-top: -54px;
        margin-left: -1px;
    }
    .colTruniMan #tabtr tr:first-child td {
        width: unset !important;
    }
}
.tr_min {
    margin-top: -50px !important;
    margin-left: 0px !important;
}

.tr_med {
    margin-top: -50px !important;
}


.tr_z {
    margin-left: 0px !important;
}
@media screen and (min-width: 768px) {
    .colTruniMan #tabtr tr:first-child {
        top: unset;
        margin-top: -51px;
        margin-left: -1px;
    }
    .tr_min {
        margin-top: -51px !important;
        margin-left: 0px !important;
    }

    .tr_med {
        margin-top: -51px !important;
    }
}

.infoTurniBoxMobile {
    width: 354px !important;
    height: 321px !important;
    top: calc( 50% - 185px);
    left: calc( 50% - 177px);
}
.infoTurniBoxMobile::after{
    border:0 !important;
}
    .infoTurniBoxMobile .colToggle {
        transform: scale(0.85);
    }
.iTBoxM_Notte {
    height: 331px !important;
}
.iTBoxM_due {
    height: 360px !important;
}
.iTBoxM_tre {
    height: 385px !important;
}
.iTBoxM_dueM {
    height: 347px !important;
}

.iTBoxM_treM {
    height: 370px !important;
}

.iTBoxM_q {
    height: 395px !important;
}

.contfrc_mob:hover {
    background-color: #0071BC !important;
}

.nasc{
    z-index: -2 !important;
}

.truniPalLeft{
    right: unset;
    left: 13px;
}
.truniPalRight {
    left: unset;
    right: 13px;
}

.flipTrunMob #btnTruniShow{
    pointer-events: none;
}
 





/* Mostra gruppo */
.showDipGrup {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-color: #213542;
    top: 8px;
    left: 8px;
    text-align: center;
    color: white;
    z-index: 1;
}

    .showDipGrup::before {
        position: relative;
        top: 6px;
        z-index: 1;
    }
    .showDipGrup:hover {
        color: #213542;
        background-color: white;
    }
.showDipGrupload {
    background-image: url('../Image/load.gif');
    background-position: center;
    background-size: 450% auto;
    background-color: #213542;
}

.load_GrupDip {
    box-shadow: none !important;
    width: 60px;
    position: absolute;
    top: 0px;
    left: calc( 50% - 30px );
}
    .load_GrupDip .loadGif {
        width: 40px;
        height: 40px;
        top: calc(50% - 20px);
        left: calc(50% - 20px);
        display: block;
    }
.spazzz {
    background-color: rgb(249, 253, 255) !important;
    text-align: center;
}
.spazz {
    background-color: white !important;
    text-align: center;
}
    .spazz .fa-dot-circle, .spazzz .fa-dot-circle {
        color: #0071BC !important;
    }

.disabbb{
    pointer-events: none !important;
    opacity: 0.6;
    box-shadow: none !important;
}

.fontThin{
    font-size: 11px !important;
}


#infor #sky{
    border-radius: 20px;
    z-index: -1;
}





/* Gruppi di Lavoro */
.cListRicerca legend{
     margin: 0 !important;
     height: 40px;
}








/* Menu albero */
.tree * {
    margin: 0;
    padding: 0;
}
.tree {
    width: 80%;
    left: 20px;
    top: 46px;
    position: absolute;
    pointer-events: none;
    display: none;
}
.tree ul {
    padding-top: 20px;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.tree li {
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    padding: 5px 5px 0 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
    .tree li::before, .tree li::after {
        content: '';
        position: absolute;
        top: 0;
        right: 50%;
        border-top: 2px solid rgba(0, 113, 188,0.55);;
        width: 50%;
        height: 20px;
    }
    .tree li::after {
        right: auto;
        left: 50%;
        border-left: 2px solid rgba(0, 113, 188,0.55);;
    }
    .tree li:only-child::after, .tree li:only-child::before {
        display: none;
    }
    .tree li:only-child {
        padding-top: 0;
    }
    .tree li:first-child::before, .tree li:last-child::after {
        border: 0 none;
    }
    .tree li:last-child::before {
        border-right: 2px solid rgba(0, 113, 188,0.55);
        border-radius: 0 5px 0 0;
        -webkit-border-radius: 0 5px 0 0;
        -moz-border-radius: 0 5px 0 0;
    }
    .tree li:first-child::after {
        border-radius: 5px 0 0 0;
        -webkit-border-radius: 5px 0 0 0;
        -moz-border-radius: 5px 0 0 0;
    }
.tree ul ul::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 2px solid rgba(0, 113, 188,0.55);;
    width: 0;
    height: 20px;
}
    .tree li a {
        border: 2px solid rgba(0, 113, 188,0.55);
        padding: 1em 0.75em;
        text-decoration: none;
        color: #363636;
        font-size: 0.85em;
        display: inline-block;
        border-radius: 9px;
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }
.tree ul.vertical, ul.vertical ul {
    padding-top: 0px;
}
.tree ul ul.vertical::before {
    display: none;
}
.tree ul.vertical li {
    float: none;
    text-align: left;
}
    .tree ul.vertical li::before {
        right: auto;
        border: none;
    }
    .tree ul.vertical li::after {
        display: none;
    }
    .tree ul.vertical li a {
        text-align: center;
        padding: unset;
        padding-top: 4px;
        padding-bottom: 5px;
        margin-left: 16px;
        width: 100%;
        font-weight: 500;
    }
    .tree ul.vertical li::before {
        top: -17px;
        left: 0px;
        border-bottom: 2px solid rgba(0, 113, 188,0.55);
        border-left: 2px solid rgba(0, 113, 188,0.55);
        width: 21px;
        height: 41px;
    }
    .tree ul.vertical li:first-child::before {
        height: 24px;
        top: 2px;
    }
div.tree > ul > li > ul > li > a {
    width: 11em;
}
.tree ul.vertical li:first-child{
    padding-top: 7px !important;
}
.tree li a:hover + ul li::after,
.tree li a:hover + ul li::before,
.tree li a:hover + ul::before,
.tree li a:hover + ul ul::before {
    border-color: #aaa;
}







/* Cartelle di Lavoro */
.boxCartLav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 500px;
}
    .boxCartLav .colSelectContent{
        height: 100%;
        padding-right: 15px;
    }
    .boxCartLav #cerca{
        margin-top: 0;
    }
        .boxCartLav .colSelectContent .cListRicerca {
            height: 371px;
        }
    .boxCartLav #scrollMobile {
        width: calc( 100% - 16px );
        bottom: 1px;
    }
    .boxCartLav .col-md-6{
       height: 100%;
    }
        .boxCartLav .col-md-6:first-child {
            border-right: 2px solid #99d6ff;
        }
        .boxCartLav .col-md-6:last-child {
            border-left: 2px solid #99d6ff;
        }
    .boxCartLav .btnMainLarge{
        margin-top: 15px !important;
    }
    .boxCartLav #loadVuoto {
        width: 200px;
        left: calc(50% - 100px);
    }
    #listaz{
        height: 240px;
    }